Project:Infrastructure/Incident Reports/2014-04-12 heartbleed

From Gentoo Wiki
Jump to: navigation, search

Gentoo servers were affected by the Heartbleed bug in OpenSSL (CVE-2014-0160, GLSA 201404-07).

Affected Services

All servers offering encrypted TLS connections, including the web services running www.gentoo.org, bugs.gentoo.org, wiki.gentoo.org, forums.gentoo.org, blogs.gentoo.org, amongst others.

Timeline overview

April 7

April 8

April 10

April 12